.blogEntryBody .snobLike {
  margin-bottom: 0;
}
.blogEntryBody .repost-thread {
  margin-top: -15px;
  position: static;
  float: right;
  width: inherit;
  display: block;
}
.blogEntryBody .repost-thread .repost-thread-list {
  overflow: hidden;
  float: right;
  clear: right;
}
.blogEntryBody .repost-thread .repost-thread-list img {
  float: left;
}
.blogEntryBody .repost-thread .repost-thread-list .blog-rss {
  background: url("/i/profile/rss.gif") no-repeat scroll 0 0 transparent;
  display: block;
  float: right;
  font-family: Arial;
  font-size: 10px;
  margin-top: 2px;
  padding: 0 0 0 15px;
  text-transform: uppercase;
  color: #333;
}
.blogEntryBody .repost-thread .repost-thread-item {
  float: left;
  margin: 0 0 0 5px;
}
.blogEntryBody .repost-thread .repost-thread-item .link {
  font: normal 10px/17px Arial;
  color: #333;
}
.blogEntryBody .repost-thread .repost-thread-item .ic {
  float: left;
  height: 14px;
  margin: 0 3px 0 0;
  padding: 5px 0 0;
  position: relative;
  width: 14px;
}
.social-likes .clear {
  width: 0px!important;
}
.repost-thread-1 {
  margin-top: 8px;
  margin-bottom: -23px;
}
.text {
  zoom: 1;
  color: #000;
}
.edit-entry i {
  background: url("/i/new/person/ic.png") no-repeat 0 -168px;
  width: 15px;
  height: 13px;
  display: block;
  float: left;
  margin-right: 5px;
  margin-top: 4px;
}
.edit-entry {
  color: #08335f;
  font-weight: bold;
  font-size: 12px;
  float: right;
}
.all-rec {
  font-weight: bold;
  color: #08335f;
  font-size: 12px;
}
.content-person .all-rec i {
  margin-right: 5px;
  float: left;
  margin-top: 4px;
}
.stuff {
  padding: 20px 39px;
  position: relative;
  font-size: 1.2em;
  line-height: 1.6em;
  z-index: 9999;
}
.stuff ol,
.stuff li {
  list-style-type: decimal;
}
.stuff h2,
.stuff h3 {
  margin-bottom: 11px;
}
.stuff p {
  margin-bottom: 1.6em;
  word-break: break-word;
}
.stuff h1 {
  display: block;
  width: 490px;
  font-size: 2.25em;
  line-height: 1.25em;
  margin: 15px 0 12px;
}
.stuff h3.lead {
  margin-bottom: 12px;
}
.stuff-comments-header {
  color: #000;
}
.stuff .meta {
  font-size: 0.85em;
  font-family: Georgia;
}
.stuff .content.smallFS h2 {
  font-size: 16px;
}
.stuff .content.smallFS h3,
.stuff .content.smallFS p,
.stuff .content.smallFS li span {
  font-size: 12px;
}
.stuff .content.bigFS h2 {
  font-size: 20px;
}
.stuff .content.bigFS h3,
.stuff .content.bigFS p,
.stuff .content.bigFS li span {
  font-size: 16px;
}
.content-person .comments {
  background: #F1F1F1;
  color: #7F7F7F;
  font: 12px Georgia;
  height: auto;
  text-align: left;
  /*margin-top:-1px;*/
  overflow: hidden;
  zoom: 1;
}
.content-person .comment-content {
  padding: 0 30px;
}
.content-person .stuff-comments-header {
  padding: 12px 30px;
}
.navigation-entry {
  overflow: hidden;
  zoom: 1;
  padding-bottom: 15px;
}
.stuff-comments-header a.show-all {
  padding-left: 5px;
}
.stuff .meta span {
  padding-right: 5px;
}
.red {
  color: #B50005;
}
.meta a span {
  color: #08335F;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  text-transform: uppercase;
}
.meta a {
  color: #000;
}
.division-profile_blog-entry .column.profileContent {
  border: 1px solid #c7c7c7;
  width: 728px;
}
.tags {
  font-size: 11px;
}
.stuff .text img {
  max-width: 100%;
  height: auto;
}
.text a,
.stuff .lead a {
  color: #f00;
  text-decoration: underline;
}
.text a:hover {
  color: #f63;
}
p.left {
  text-align: left;
}
p.right {
  text-align: right;
}
p.center {
  text-align: center;
}
span.underline {
  text-decoration: underline;
}
.media.image {
  margin: 0 0 31px;
}
.media.image dd {
  padding: 34px 0;
  border: 6px solid #e5e5e5;
  text-align: center;
}
.media.image dd img {
  display: block;
  margin: 0 auto;
}
.media.image dt {
  color: #c4c4c4;
  margin-top: -40px;
  font-family: Tahoma;
  font-size: 10px;
  line-height: 12px;
  padding: 11px 0;
  text-align: center;
}
.media.image dt.description {
  color: #545454;
  font-family: Arial;
  font-size: 12px;
  line-height: 14px;
  text-align: left;
  margin: 10px 0 0;
  padding-bottom: 0;
}
.media.image.alignLeft {
  float: left;
  margin: 5px 27px 27px 0;
  overflow: hidden;
}
.media.image.alignRight {
  float: right;
  margin: 5px 0 27px 27px;
}
.media.image.alignLeft dd,
.media.image.alignRight dd {
  background: none;
  border: none;
  margin-bottom: 17px;
  padding: 0;
}
.media.image.alignLeft dt,
.media.image.alignRight dt {
  color: #737373;
  margin-top: -17px;
  padding: 5px 0 0;
  text-align: left;
}
.media.image.alignRight dt {
  text-align: right;
}
.media.image.alignLeft dt.description,
.media.image.alignRight dt.description {
  margin-top: 0;
}
.stuff ul.social-likes {
  margin-bottom: 17px!important;
}
.stuff ul.entryFeatures {
  margin-top: 0!important;
}
/*counter*/
@font-face {
  font-family: 'electronicacregular';
  src: url('/fonts/electronica/electronicac-webfont.eot');
  src: url('/fonts/electronica/electronicac-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/electronica/electronicac-webfont.woff') format('woff'), url('/fonts/electronica/electronicac-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
p.counter {
  border: 1px #b7b6b7 dashed;
  border-radius: 10px;
  display: inline-block;
  font-style: normal;
  font-family: Arial, sans-serif;
  font-size: 9px;
  line-height: 14px;
  color: #807F7F;
  margin: 0 10px;
  padding: 5px 9px 0 10px;
}
span.counter_number {
  font-family: 'electronicacregular';
  color: #ff0000;
  font-size: 18px;
}
p.counter-null {
  font-family: 'Arial';
  color: #ff0000;
  font-size: 12px;
  border: 1px #b7b6b7 dashed;
  border-radius: 10px;
  display: inline-block;
  font-style: normal;
  line-height: 14px;
  margin: 0 10px;
  padding: 2px 9px 3px 10px;
}
